OPatch reports Patch conflict when applying MLR Patch on Forms 10.1.2.3 (Doc ID 1050569.1)

Last updated on MARCH 08, 2017

Applies to:

Oracle Applications Technology Stack - Version 10.1.2.3 to 10.1.2.3 [Release 10.1]
Information in this document applies to any platform.

Symptoms

You have been recommended to apply a specific Forms 10.1.2.3 Java Patch (so called MLR Patch) to address an issue in Forms Applet classes. During application of the patch the OPatch utility reports that a conflicting patch is installed, for example:

Conflicting patches: 9044638,

Patch(es) 9044638,  conflict with the patch currently being installed (8374931).

If you continue, patch(es) 9044638,  will be rolled back and the
new patch (8374931) will be installed.

Note: If the patch currently being installed (8374931) is rolled back,
it is recommended that the fixes being rolled back here (9044638, ) are reinstalled.

If a merge of the new patch (8374931) and the conflicting patch(es)
9044638,  is required, contact Oracle Support Services and request
a Merged patch.

Do you want to STOP?
Please respond Y|N >

Note: The patches mentioned here are an example and may be different in your case...

Changes

Application of Forms MLR Patch using OPatch utility

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms